﻿/* layout.news.css */

.news-tabs {
    font-size: 12pt;
}
    /* tabs */

    .news-tabs .nav-tabs {
        border-bottom: none;
        border-top: 1px solid #dddddd;
    }

        .news-tabs .nav-tabs > li {
            margin-top: -1px;
        }

            .news-tabs .nav-tabs > li > a {
                border-radius: 0;
                background-color: #ffffff;
            }

                .news-tabs .nav-tabs > li > a:hover {
                    border-color: #dddddd #eeeeee #eeeeee;
                }

            .news-tabs .nav-tabs > li.active > a {
                border-bottom-color: #dddddd;
                border-top-color: transparent; /* background-color: #D8EAFD; */
            }

.nav-tabs.nav-justified {
    border-top: 0;
}

    .nav-tabs.nav-justified > li > a {
        border-bottom-color: transparent;
        border-top: 1px solid #dddddd;
    }
/* carousel movement */ /* reset the indicators   (would be better if we didn't have to use this class) */

.news-tabs .carousel-indicators {
    position: static;
    bottom: auto;
    left: auto;
    z-index: 15;
    width: auto;
    padding-left: 0;
    margin-left: 0;
    text-align: left;
    list-style: none;
}

    .news-tabs .carousel-indicators li {
        display: inline-block;
        width: auto;
        height: auto;
        margin: auto;
        text-indent: 0;
        cursor: pointer;
        border: none;
        border-radius: 0;
    }

    .news-tabs .carousel-indicators .active {
        width: auto;
        height: auto;
        margin: auto;
        background-color: transparent;
    }

.nav.nav-tabs.nav-justified.carousel-indicators {
    width: 100%;
}

    .nav.nav-tabs.nav-justified.carousel-indicators li {
        display: table-cell;
        width: 1%;
        border-top: 1px solid #dddddd;
    }

        .nav.nav-tabs.nav-justified.carousel-indicators li.active {
            border-top-color: transparent;
        }

.nav-tabs.nav-justified.carousel-indicators > li > a {
    border-top: none;
}
/* content */

.news-tabs .tab-content, .news-tabs .carousel-inner {
    border: 1px solid #dddddd;
    border-bottom-color: transparent;
    margin-bottom: -1px;
}

    .news-tabs .carousel-inner .item {
        padding: 1em; /* background-color: #D8EAFD; */
    }

.news-tabs .news-text > h3 {
    margin-top: 0;
}

.news-tabs img {
    width: 100%;
}

.big-feature img {
    width: 100%;
}

.news-image {
    float: right;
    padding: 0 1em 0.5em;
    max-width: 325px;
}

    .news-image img {
        max-width: 100%;
    }

    .news-image .caption {
        text-align: center;
        font-size: 10pt;
        display: block;
        font-style: italic;
        color: #333;
    }

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background-color: #317ab9;
    border-color: #317ab9;
    text-decoration: none !important;
}

.pagination > li > a {
    text-decoration: none !important;
}